@charset "utf-8";
@import'../../fonts/fonts.css';

/*

    KEEP SUNDAY SPECIAL COLOURS
    ===========================

    Dark Blue   #0070b8
    Light Blue  #69b5e6
    Faint Blue  #e0f1fb
    Yellow      #ffdd00
    Black       #0071b9

*/
/*=========================================
General
==========================================*/
::selection{color:#fff;background:#647687;}
::-moz-selection{color:#fff;background:#647687;}
a:hover, a:focus {color:#647687;}
a.color{color:#647687;}
a.readmore:hover{	color:#647687;}
strong.color, span.color{	color:#647687;}
/*=========================================
Site
==========================================*/
body { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-family: 'adventorregular'; }
.menu-lamp > li > a.active,
.menu-lamp > li:hover > a{	color:#ffdd00;}
.submenu li a:hover{	background:#647687;}
.menu-lamp #box {	border-top:6px solid #f0f;}
.menu-lamp #box .head i	{	color:#f0f;}
.menu-lamp > li:hover > a{	color:#647687;}
.submenu li a:hover{  background:#647687;}
.carousel .flex-control-paging li a.flex-active{	background:#647687;}
.project-item .project-meta .effect{	background:#647687;}
.carousel .inner-slider:hover .flex-next:hover {opacity: 1; background:#647687;}
.carousel .inner-slider:hover .flex-prev:hover {opacity: 1; background:#647687;}
.nivo-caption a { color:#647687;}
.nivo-directionNav a:hover{	background:#647687;}
.testimonial .text{	background:#647687;}
.testimonial .text .point-client{color:#647687;}
.testimonial .flex-control-paging li a.flex-active{	background:#647687;}
.js .selectnav.dropdown-menu a:hover {	background:#647687;	color:#fff;}
#page-header{background:#647687;}
#page-section-6{ background:#647687;}
#features-1 .feature-icon{	background:#647687;}
.portfolio-filter li a:hover, .portfolio-filter li a.active{background:#647687;}
#features-3 .feature-icon.color, #features-4 .feature-icon.color {color:#647687;}
#features-5 .feature-icon.color{background:#647687;color:#fff;}
#features-2 .feature-icon{	background:#647687;}
#blog-1 .entry-meta .post-type, #blog-2 .post-type{background:#647687;}
.pagination > ul > li > a:hover, .pagination > ul > li > a.disable{	background:#647687;}
.popular-tags a:hover{background:#647687;}
#slider-in-tab .flex-slider{background:#647687}

.aveta-logo {
    width: 400px;
    float:none;
    margin-left: 0px;
    margin-bottom: 5px;
}

footer {
    background: transparent;
}

footer > .container {
    background: transparent;
    display:none;
}

#footer-bottom {
    background: #FFFFFF;
    border-top:0px !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
}

#footer-bottom .container {
    background: #FFFFFF;
}


/*=========================================
Shortcode
==========================================*/
.vertical-tabs .nav-tabs > li > a:hover {  background-color:#647687;}
.vertical-tabs .nav-tabs > li.active > a{    background-color:#647687;}
.horizotal-tabs .nav-tabs li a:hover{  background-color:#647687;}
.horizotal-tabs .nav-tabs li.active a {  background-color:#647687;	}
.drop-cap {	background:#647687;}
blockquote{	border-left:5px solid #647687;	background:#f8f8f8;}
.accordion-heading .accordion-toggle.active, .accordion-heading .accordion-toggle:hover {background-color:#647687;}
.toggle-heading .toggler.active, .toggle-heading .toggler:hover {background-color:#647687; color:#fff;}
.btn-flat{	background:#647687;}
.btn-flat.black:hover{	background:#647687;	}
.progress .bar{	background:#647687!important; border:0px!important}

/*  ###################################################
    CTA's in Right Sidebar / Sidebar Second
###################################################  */
.cta { margin:0 0 1em; }
.cta img { height:auto; width:100%; display:block; border:0; -ms-interpolation-mode:bicubic; image-rendering:optimizeQuality; }




/*  ###################################################
    Keep Sunday Special Specific Styles
###################################################  */
.bg-1 { background: #e0f1fb /*url("../../images/kss-mockup.jpg") no-repeat scroll center 0 / cover*/; font-family: 'adventorregular'; }
.darkblue { color:#0070b8; }
.lightblue { color:#69b5e6; }
.yellow { color:#ffdd00; }

header { background:#0070b8; border:none; height: auto;margin-bottom: 48px; }
header .container { background:transparent; }
header h2 { color:#fff; }
header p { color:#fff;    font-size: 17px; }

#headerleft {
    margin:20px 0px 10px 0px;
}

#headerright {
    margin: 20px 0px 10px 0px;
    text-align:right;
}

#headerright img {
    float:right;
    margin-left:10px;
    width: 86px;
    height: 86px;
}

#headerright p {
    color: #ffdd00;
    font-weight: bold;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 15px;
}

#headerright a {
    background: #ffffff;
    color:#0070b8;
    border-radius:5px;
    font-family: 'adventorbold';
    text-transform:uppercase;
    padding: 5px 30px;
}

#headerright a:hover {
    background: #69b5e6;
    color: #ffdd00;
}

#page-header h1 { color:#0070b8; }
#page-header { background:#fff; /* url("../../images/kss-inner-banner.jpg") no-repeat scroll 0 center / cover; */ }
#page-header .container { background:none; padding:30px 45px 0 40px; }
#page-header .breadcrumb { background:#e0f1fb; color:#0070b8; }
#page-header .breadcrumb > li > .divider { color:#0070b8; }
#page-header .breadcrumb > li > a { color:#0070b8; }
#page-header .breadcrumb > li > a:hover { color:#69b5e6; }
#page-header .breadcrumb > .active { color:#0070b8; }
.breadcrumb > li + li::before { content:""; padding:0 3px; }

img.img-left { float:left; margin:0.3em 1em 0.5em 0; }
img.img-right { float:right; margin:0.3em 0 0.5em 1em; }


/* Navigation */
#navigation { float:none; width:100%; position:absolute;}
.menu-lamp { height:auto; width:100% !important; }
.menu-lamp > li { height:auto; background:#69b5e6; margin:0 0.5% 0 0; width:33%; /*margin:0; width:33.3333%;*/ }
.menu-lamp > li.last { margin:0; }
.menu-lamp > li > a { padding:15px 0 5px; color:#fff; font-size:18px; }
.menu-lamp > li > a:hover, .menu-lamp > li:hover > a { color:#ffdd00; }
#box { display:none; }
.menu-lamp > li .submenu { top:0; width:auto; }
.submenu li { width:100%; }
.submenu li a { width:100%; text-align:center; background:#ffdd00; color:#0070b8; border:none; border-bottom:1px solid #fff; font-size:18px; }
.submenu li a:hover { background:#0070b8; color:#ffdd00; border:none; border-bottom:1px solid #fff; text-indent:0; }

/* Section 1 */
#page-section-1 {
    /*background: #fff url("../../images/kss-banner.jpg") no-repeat scroll left 0 / cover;*/
    background:#fff;
    border-bottom: 10px solid #e0f1fb;
    /*min-height: 450px;*/
    padding:3em 0px;
    overflow:hidden;
}

#page-section-1 p { font-size:12px; }

/* Home Page Slogan Boxes */
.region-page-section-one { padding:0 1% 0 2%; }
.region-page-section-one .block { float:left; background:#fff; margin:0; padding:0; width:24%; margin:0 1% 0 0; }
.region-page-section-one img { width:100%; }

#pageSection3 #block-webform-client-block-34 { /*float:right; margin:15px 15px 0 0; padding:0; clear:both;*/ margin:0 0 15px; padding:10px 15px; }
#pageSection3 #block-webform-client-block-34 h3 { display:none; }
#block-webform-client-block-34 .form-email, #block-webform-client-block-34 .webform-submit {
    color:#69b5e6;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border:1px solid #fff;
    float: left;
    font-size: 1.5em !important;
    padding: 0.5em;
    width: 48%;
    margin:5px 2% 5px 0;
    line-height: 25px;
}

#block-webform-client-block-34 .webform-submit {
    background: #28c02f url("../../images/button-bg-subscribe.jpg") repeat-x scroll 0 0;
    margin:5px 0;
    width:auto;
    color:#fff;
    padding: 10px 0px;
    text-align: center;
    width: 50%;
}

/* Section 2 */
#pageSection2 .block {
    background:#ffdd00;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin:0 0 15px;
}

#pageSection2 h3.heading {
    font-size: 15px;
    color:#FFFFFF;
    text-transform: uppercase;
    padding-bottom: 0px;
    font-family: 'adventorbold';
    margin: 10px 0px 10px 30px;
}

/* TWITTER */

.tweet-details {
    background:#FFFFFF;
    border-radius: 6px;
    margin: 0px 20px;
    padding: 5px 15px 15px;
}


 a {
color:#55acee;
}

.sc_tweetdeck-tweet {
    border-bottom:1px solid #ddd;
    padding: 0px 0px 10px 0px;
    color: #444;
    font-size: 13px;
}

.sc_tweetdeck-tweet-outer:last-child .sc_tweetdeck-tweet { border-bottom:none; padding:0; }

.sc_tweetdeck-time {
    padding: 10px 0px 0px 0px;
    font-family: 'adventorbold';
}

.sc_tweetdeck-profileimg {
    float:right;
    margin-top: 25px;
}

#twitter-follow-link a {
    color: #fff;
    display: block;
    padding: 5px 15px 5px 35px;
}



/* Section 3 */
#pageSection3 .block, #sidebar .block {
    background:#0070b8;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin:0 0 15px;
    padding: 10px 15px 15px;
    overflow: hidden;
}

#pageSection3 #block-block-12 .col-lg-4 {
    text-align:center;
}

#pageSection3 #block-block-12 .col-lg-4 h3, #sidebar .block h3, #sidebar .block h4 {
    font-size: 15px;
    color:#FFFFFF;
    text-transform: uppercase;
    font-family: 'adventorbold';
    text-align: center;
}

#pageSection3 #block-block-12 .col-lg-4 p, #pageSection3 #block-block-12 .col-lg-4 a {
    color:#FFFFFF;
    word-wrap: break-word;
}

#pageSection3 h3.heading {
    font-size: 15px;
    color:#FFFFFF;
    text-transform: uppercase;
    padding-bottom: 10px;
    font-family: 'adventorbold';
}

.supported {
    background: #FFFFFF;
    padding: 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    overflow:hidden;
}

#sidebar .block .col-lg-4 img {
    width:100%;
}



/* Section 4  */

/* Contacts View / Block */
.view-display-contacts .views-row { padding:0 0 1em; margin:0 0 2em; border-bottom:1px solid #e0f1fb; clear:both; overflow:hidden; }
.view-display-contacts .views-row-last { border:none; margin:0; }

.view-display-contacts .views-field-field-image img { border:1px solid #e0f1fb; max-width:100%; }
.view-display-contacts .views-field-field-image { float:left; width:25%; margin:0 3% 0 0; }
.view-display-contacts .views-field-body { float:left; width:39%; margin:0 3% 0 0; }
.view-display-contacts .views-field-field-contact-details { float:left; width:30%; margin:0; }

/* Press Releases */
.view-display-press-releases .views-row { padding:0 0 1em; margin:0 0 2em; border-bottom:1px solid #e0f1fb; clear:both; overflow:hidden; }
.view-display-press-releases .views-row-last { border:none; margin:0; }
.views-field-title a { color:#0070b8; margin:0 0 1em; display:block; font-size:1.5em; }

/* Downloadable Files View / Block */
.view-display-downloadable-files { margin:1em 0 0; }
.view-display-downloadable-files .views-row { float:left; width:15%; margin:0 2% 4% 0; overflow:hidden; }
.view-display-downloadable-files .views-row-6, .view-display-downloadable-files .views-row-12 { margin:0 0 4% 0; }
.view-display-downloadable-files .views-row .file-icon { display:none; }
.view-display-downloadable-files .views-row .file a {
    background: #fff url("../../images/pdf-icon.jpg") no-repeat scroll left 0 / contain ;
    display: block;
    padding: 105% 0 0;
    text-align: center;
}
#main-content .block-views h3 { margin:1em 0 0; }


/* The Evidence Boxes */
.add-outline.col-lg-4 {
    width: 32%;
    padding:0;
    float:left;
    margin:0 2% 0 0;
    /*background:#e0f1fb;
    border:1px solid #69b5e6;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding:1%; */
}
.add-outline.col-lg-4:nth-child(3) {
    margin:0;
}
.add-outline.col-lg-4 img {
    width:100%;
}



/* Post Code Generator Box */
.block-maxx-mpbypostcode h4 { font-weight:normal; }
.block-maxx-mpbypostcode p { color:#fff; }
.block-maxx-mpbypostcode input {
    width:48.5%;
    border:1px solid #fff;
    float:left;
    margin:0 2.5% 0 0;
    padding:0.5em 2%;
    height:auto;
    line-height:1 !important;
    text-shadow:none !important;
    letter-spacing:0 !important;
}

.block-maxx-mpbypostcode input.form-submit {
    background: #28c02f url("../../images/button-bg-subscribe.jpg") repeat-x scroll 0 bottom;
    margin:0;
}

#nompmarkup {
    background: #900 none repeat scroll 0 0;
    border: 1px solid #900;
    border-radius: 6px;
    color: #fff;
    display:none;
    overflow: hidden;
    padding: 0.5em 1em;
}

#email-form {
    display:none;
    padding:0.5em;
    background:#e0f1fb;
    border:1px solid #e0f1fb;
}

#email-form label { width:15%; }
#email-form input, #email-form textarea { background:#fff; border:1px solid #fff; width:83%; padding:0.5em; }
#email-form textarea { width:100%; min-height:185px; }
#email-form input.form-submit { background:#0070b8; color:#fff; width:100%; }

.ui-dialog, .ui-dialog-titlebar { /* Main Popup Box */
    padding:1em;
    background:#fff;
    border:4px solid #69b5e6;
}

.ui-dialog-titlebar { /* Title Area */
    border:1px solid #fff;
    margin:0 0 1em;
    padding:0.5em;
    background:#69b5e6;
    color:#fff;
}

.ui-dialog-titlebar-close { /* Close Button */
    border: medium none;
    color: #0070b8;
    float: right;
    height: 20px;
    margin: 0;
    overflow: hidden;
    width: 20px;
}

.ui-dialog-titlebar-close::before { content:"X"; }

.block-maxx-mpbypostcode input, #nompmarkup, .ui-dialog, .ui-dialog-titlebar, .ui-dialog-titlebar-close, #email-form {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.ui-resizable-handle { background:none !important; }



/* Accordion Colour Change */
.accordion-heading .accordion-toggle { /* Normal state */
    background-color:#69b5e6;
    color:#fff;
}

.accordion-heading .accordion-toggle.active, .accordion-heading .accordion-toggle:hover { /* Active State */
    background-color:#0070b8;
}






/*

    KEEP SUNDAY SPECIAL COLOURS
    ===========================

    Dark Blue   #0070b8
    Light Blue  #69b5e6
    Faint Blue  #e0f1fb
    Yellow      #ffdd00
    Black       #0071b9

*/


/* ####################################
    Responsive Fixes
#################################### */
@media (max-width: 1200px) {  /* Break point from Bootstrap */

    #page-header .container { padding:30px 35px 0 30px; }

}
@media (max-width: 979px) {  /* Break point from Bootstrap */

    #navigation a.btn {
        margin:0;
        float:right;
        width: 100%;
    }

    #navigation {
        float: none;
        /*margin-top: 40px;*/
    }

    .js .selectnav.dropdown-menu {
        right:0 !important;
        top:40px;
    }

    .view-display-contacts .views-field-field-image { float:none; margin:0 0 1em; width:auto; }
    .view-display-contacts .views-field-body { width:46%; margin:0 4% 0 0; }
    .view-display-contacts .views-field-field-contact-details { width:50%; float:right; }

    header { margin:0; }
    #headerleft { width:60%; float:left; }
    #headerleft p { font-size:14px; }
    #headerright { width:40%; float:left; }
    #headerright p { font-size:14px; line-height:1.3; margin:10px 0 0; }
    #page-header .container { padding:60px 35px 0 30px; }

    /*#block-webform-client-block-34 .form-email { font-size:1em !important; padding:0.3em 0.5em; width:39%; }
    #block-webform-client-block-34 .webform-submit { font-size:1.1em !important; padding:4px 10px 5px; }*/
    /*#block-block-9, #block-block-10, #block-block-11, #block-block-15 { width:50%; margin:10px 15px 0; }
    #block-block-9 p, #block-block-10 p, #block-block-11 p { font-size:13px; }*/
    #page-section-1 p { line-height:1.3; }

    .sc_tweetdeck-tweet-outer { overflow:hidden; }
    .sc_tweetdeck-profileimg { margin-top:8px; }

    #pageSection2 { margin-bottom:0; }

    #page-section-1 { padding:5em 0px 2em; }

    body:before { /* Just used for development, switch to display none for live */
        content: 'max-width:979px';
        background-color: violet;
        position: absolute;
        bottom: 0;
        right: 0;
        padding: .5em;
        color: #fff;
        font-size: 80%;
        z-index:10000;
        display:none;
    }

}

@media (max-width:768px) { /* Break point from Bootstrap */

    .view-display-contacts .views-field-body { margin:1em 0 0; float:none; width:auto; }
    .view-display-contacts .views-field-field-image { float:none; width:auto; }
    .view-display-contacts .views-field-field-contact-details { float:none; width:auto; }

    #headerright img { display:none; }
    #headerright p:first-of-type { display:none; }

    .region-page-section-one .block { width:48%; margin:0 2% 2% 0; }

    /*#page-section-1 { background:#fff url("../../images/kss-banner.jpg") no-repeat scroll center 0 / cover ; }
    #block-block-9, #block-block-10, #block-block-11, #block-block-15 { width:96%; margin:0 2% 2%; }*/
    /*#block-webform-client-block-34 .form-email { width:48%; padding:0.3em 1%; width:49%; margin:5px 2% 5px 0; }
    #block-webform-client-block-34 .webform-submit { padding:4px 0; width:49%; }*/

    body:before { /* Just used for development, switch to display none for live */
        content: 'max-width:768px';
        background-color: purple;
        position: absolute;
        bottom: 0;
        right: 0;
        padding: .5em;
        color: #fff;
        font-size: 80%;
        z-index:10000;
    }

}

@media (max-width:640px) {

    #headerleft { margin:20px 0 0; width:100%; }
    #headerright { margin:0 0 10px; text-align:left; width:100%; }
    #headerright img { float:left; margin:0; width:auto; height:50px; display:block; }
    #headerright p, #headerright p:first-of-type { display:inline-block; margin:13px 0 0 15px; }
    #page-header .breadcrumb { display:none; }

    #block-webform-client-block-34 .form-email { width:100%; }
    #block-webform-client-block-34 .webform-submit { width:100%; }

    .region-page-section-one .block { width:48%; margin:0 2% 2% 0; }

    body:before { /* Just used for development, switch to display none for live */
        content: 'max-width:640px';
        background-color: blue;
        position: absolute;
        bottom: 0;
        right: 0;
        padding: .5em;
        color: #fff;
        font-size: 80%;
        z-index:10000;
    }

}

@media (max-width:480px) {

    #headerright { display:none; }
    .aveta-logo { width:100%; }
    #headerleft p { font-size:10px; }

    img.img-left, img.img-right { float:none; width:100%; margin:0; }

    .region-page-section-one .block { width:99%; margin:0 1% 5% 0; }

    body:before { /* Just used for development, switch to display none for live */
        content: 'max-width:480px';
        background-color: orange;
        position: absolute;
        bottom: 0;
        right: 0;
        padding: .5em;
        color: #fff;
        font-size: 80%;
        z-index:10000;
    }

}

.sc_tweetdeck-tweet-outer {
    border-bottom:1px solid #ddd;
    overflow:hidden;
    padding: 0px 0%;
    margin: 0px 10px;
}

.sc_tweetdeck-tweet-outer img {
    float:left;
    margin:0.7em 0.7em 0.7em 0;
}

.tweet-header {
    background-size: cover;
    background-position: 0px -65px;
    height: 130px;
    padding-top: 10px;
}

.sc_tweetdeck-time {  }
.sc_tweetdeck-tweet { margin:1em 0 0; font-size:0.9em; }
#twitter-follow-link { margin:0.7em 0 0.2em; }

.twitter-profile-image {
    float: left;
    margin: 0px 7px 0px 10px;
    border: 1px solid #FFF;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
}

.twitter-profile-text h3 {
    padding-bottom: 0px !important;
    color:#333;
    font-size: 20px;
}

.twitter-profile-text p {
    text-align: left !important;
    font-size: 16px !important;
    line-height: 18px !important;
    color:#333;
}

#twitter-follow-link a {
    padding: 4px 0px 7px 37px;
    background-size: 30px;
    margin-left: 16px;
}